<section class="blog">

    <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-example-generic" data-slide-to="1"></li>
            <li data-target="#carousel-example-generic" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner" role="listbox">
            <div class="carousel-item active">
                <img src="../img/blog/1.jpg" alt="First slide" height="290" width="360"/>
                <div class="carousel-caption">
                    <div class="post">
                        <span class="post__author">15 JAN 2016</span>     <span class="post__date">4 comments</span>
                        <h3>Products That Fight Static </h3>
                        <p class="post__text">Lorem ipsum dolor sit axime ullam, inventore blanditiis quia commodi maiores fuga, facere quaerat doloremque in. Nisi!</p>
                        <div class="btn">Read More</div>

                    </div>

                </div>
            </div>
            <div class="carousel-item">
                <img src="../img/blog/2.jpg" alt="Second slide" height="290" width="360"/>
                <div class="carousel-caption">
                    <div class="post">
                        <span class="post__author">15 JAN 2016</span>     <span class="post__date">4 comments</span>
                        <h3>Products That Fight Static </h3>
                        <p class="post__text">Lorem ipsum dolor sit axime ullam, inventore blanditiis quia commodi maiores fuga, facere quaerat doloremque in. Nisi!</p>
                        <div class="btn">Read More</div>
                    </div>

                </div>
            </div>
            <div class="carousel-item">
                <img src="../img/blog/3.jpg" alt="Third slide" height="290" width="360"/>
                <div class="carousel-caption">
                    <div class="post">
                        <span class="post__author">15 JAN 2016</span>     <span class="post__date">4 comments</span>
                        <h3>Products That Fight Static </h3>
                        <p class="post__text">Lorem ipsum dolor sit axime ullam, inventore blanditiis quia commodi maiores fuga, facere quaerat doloremque in. Nisi!</p>
                        <div class="btn">Read More</div>
                    </div>

                </div>
            </div>
        </div>
        <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
            <span class="icon-prev" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
            <span class="icon-next" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

</section>